=== debian/control ===
Source: rust-thousands
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thousands]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thousands
X-Cargo-Crate: thousands
Rules-Requires-Root: no

Package: librust-thousands-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-thousands+default-dev (= ${binary:Version}),
 librust-thousands-0-dev (= ${binary:Version}),
 librust-thousands-0+default-dev (= ${binary:Version}),
 librust-thousands-0.2-dev (= ${binary:Version}),
 librust-thousands-0.2+default-dev (= ${binary:Version}),
 librust-thousands-0.2.0-dev (= ${binary:Version}),
 librust-thousands-0.2.0+default-dev (= ${binary:Version})
Description: Adds digit separators to numbers, configurably - Rust source code
 This package contains the source for the Rust thousands crate, packaged by
 debcargo for use with cargo and dh-cargo.
